<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link
    href="https://fonts.googleapis.com/css2?family=Anton&family=Comfortaa:wght@300&family=Righteous&family=Zen+Kurenaido&display=swap"
    rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css"
        integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
  

</head>
<body>
<div class="header">
    <div class="left">
 <div class="logo">
    <a href="index.html"><img src="./spyder-removebg-preview.png" alt="" width="12%" > </div></a>
     <h1>Spyders Lab</h1>
     <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestiae explicabo recusandae, vero suscipit repellendus quo modi? Voluptatibus laboriosam ex repellendus inventore soluta corrupti et ut. Consequuntur quibusdam nemo impedit assumenda......</p>
     <span><button>Learn More</button></span>
    </div>
<div class="right">
    <div class="illu">
      <img src="./pic-removebg-preview.png" alt="" >
    </div>
</div>
</div>
</div>
<div class="offer"> 
    <div class="offerleft">
<img src="./third.png" alt="" width="60%" id="second">
    </div>
    <div class="offerright">
        <h1>What We Offer ?!</h1>
        <div class="works">
            <h1>IT Works</h1>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Magni accusamus laborum illum perspiciatis iure voluptate, perferendis veritatis repellendus mollitia eaque modi nostrum provident pariatur aperiam! Sunt asperiores at saepe itaque mollitia nobis cumque quisquam? Voluptas et repudiandae dolorem eum unde.</p>
        </div>
        <div class="course">
            <h1>Programming L Courses</h1>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Magni accusamus laborum illum perspiciatis iure voluptate,
                perferendis veritatis repellendus mollitia eaque modi nostrum provident pariatur aperiam! Sunt asperiores at saepe
                itaque mollitia nobis cumque quisquam? Voluptas et repudiandae dolorem eum unde.</p>
        </div>
        <div class="counsiling">
            <h1>Career counsiling</h1>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Magni accusamus laborum illum perspiciatis iure voluptate,
                perferendis veritatis repellendus mollitia eaque modi nostrum provident pariatur aperiam! Sunt asperiores at saepe
                itaque mollitia nobis cumque quisquam? Voluptas et repudiandae dolorem eum unde.</p>
        </div>
    </div>
</div>
<div class="contact">
    <div class="contactleft">
        <h1>Anything For Us ?!</h1>
        <form action="" id="form">
            <label for="text" id="Name" ></label>
            <input type="text"  id="name" placeholder="Name" required >
            <br>
            <label for="text"></label>
            <input type="email" name="" id="email" placeholder="Email" required> 
            <br>
            <label for="text"  ></label>
            <select name="text" id="subject" required >
                <option value="null" ></option>
            <option value="Job">Job Application</option>
            <option value="proposal">Work Proposal</option>
            <option value="class">Courses</option>
            </select>
            <br>
           <label for="text"></label>
           <textarea name="" id="textarea" cols="30" rows="10"  required></textarea>
           <br>
           <button id="submit">Submit</button>
        </form>
    </div>
 <div class="contactright">
     <img src="./[removal.ai]_tmp-61f525951bf1e.png" alt="" width="100%" id="saral">
 </div>
</div>
<div class="team">
    <div class="teamleft">
        <img src="./team.png" width="95%" alt="" id="teamwork">
    </div>
    <div class="teamright">
      
        <h1>Our Team</h1>
    
  
    <div class="flex">
        <div class="item1">
    <div class="one">
        <h1>Lorem Ipsum</h1>     
    </div>
    <div class="two">
        <h1>Lorem Ipsum</h1>
    </div>
    </div>
    <div class="item2">
    <div class="three">
        <h1>Lorem Ipsum</h1>
    </div>
    <div class="four">
        <h1>Lorem Ipsum</h1>
    </div>
    </div>
    <div class="item3">
    <div class="five">
        <h1>Lorem Ipsum</h1>
    </div>
    <div class="six">
        <h1>Lorem Ipsum</h1>
    </div>
    </div>
    </div>
</div>
</div>
<div class="footer">
    <div class="footer1">
 <img src="./spyder-removebg-preview.png" alt="" width="15%" id="image">
 <h1>SpydersLab</h1>
 <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iure adipisci beatae corporis autem nostrum eveniet totam tempore blanditiis. Totam, dolor?</p>
    </div>
    <div class="footer2">
        <h1>Contact Us</h1>
        <ul>
            <li><a href="#"><i class="fas fa-map-marker "></i> SoraKhutte,Kathmandu</a></li>
            <li><a href="#"><i class="fas fa-phone"></i> +9779862996024</a></li>
            <li><a href="#"><i class="fas fa-envelope-open"></i> spyderslab@gmail.com</a></li>
            <li><a href="#"><i class="fab fa-skype"></i> spyders_lab</a></li>
        </ul>
    </div>
    <div class="footer3">
        <div class="fh">
        <h1>Follow Us On</h1>
    </div>
        <ul>
            <li><a href="#"><i class="fab fa-facebook fa-2x"></i></a></li>
            <li><a href="#"><i class="fab fa-instagram fa-2x"></i></a></li>
            <li><a href="#"><i class="fab fa-twitter fa-2x"></i></a></li>
            <li><a href="#"><i class="fab fa-gitlab fa-2x"></i></a></li>

        </ul>
    </div>
</div>

</body>
</html>